
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11217.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Admin", "Atomx.Admin\Atomx.Admin\Atomx.Admin.csproj", "{DD3BFD84-EE71-42C9-907A-56ED7733CC9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Admin.Client", "Atomx.Admin\Atomx.Admin.Client\Atomx.Admin.Client.csproj", "{08555F9E-734F-4E55-9174-FFABF71FF458}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Data", "Atomx.Data\Atomx.Data.csproj", "{348D45CC-8161-484D-8668-5E745E2D0477}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Storage", "Atomx.Storage\Atomx.Storage.csproj", "{07D0A1E6-20DC-4490-B4F0-6FA34846BDCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Common", "Atomx.Common\Atomx.Common.csproj", "{84C25835-EA18-492F-8AAD-B6FDA2365C11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.Utils", "Atomx.Utils\Atomx.Utils.csproj", "{78FD0E97-3563-4A3D-BAA7-BC84537A8B7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atomx.WebAPI", "Atomx.WebAPI\Atomx.WebAPI.csproj", "{D214046F-0D80-4361-9964-395234C6FF11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD3BFD84-EE71-42C9-907A-56ED7733CC9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD3BFD84-EE71-42C9-907A-56ED7733CC9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD3BFD84-EE71-42C9-907A-56ED7733CC9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD3BFD84-EE71-42C9-907A-56ED7733CC9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{08555F9E-734F-4E55-9174-FFABF71FF458}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08555F9E-734F-4E55-9174-FFABF71FF458}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08555F9E-734F-4E55-9174-FFABF71FF458}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08555F9E-734F-4E55-9174-FFABF71FF458}.Release|Any CPU.Build.0 = Release|Any CPU
		{348D45CC-8161-484D-8668-5E745E2D0477}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{348D45CC-8161-484D-8668-5E745E2D0477}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{348D45CC-8161-484D-8668-5E745E2D0477}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{348D45CC-8161-484D-8668-5E745E2D0477}.Release|Any CPU.Build.0 = Release|Any CPU
		{07D0A1E6-20DC-4490-B4F0-6FA34846BDCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07D0A1E6-20DC-4490-B4F0-6FA34846BDCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07D0A1E6-20DC-4490-B4F0-6FA34846BDCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07D0A1E6-20DC-4490-B4F0-6FA34846BDCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{84C25835-EA18-492F-8AAD-B6FDA2365C11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84C25835-EA18-492F-8AAD-B6FDA2365C11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84C25835-EA18-492F-8AAD-B6FDA2365C11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84C25835-EA18-492F-8AAD-B6FDA2365C11}.Release|Any CPU.Build.0 = Release|Any CPU
		{78FD0E97-3563-4A3D-BAA7-BC84537A8B7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78FD0E97-3563-4A3D-BAA7-BC84537A8B7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78FD0E97-3563-4A3D-BAA7-BC84537A8B7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78FD0E97-3563-4A3D-BAA7-BC84537A8B7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D214046F-0D80-4361-9964-395234C6FF11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D214046F-0D80-4361-9964-395234C6FF11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D214046F-0D80-4361-9964-395234C6FF11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D214046F-0D80-4361-9964-395234C6FF11}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F2355D8-6455-4672-8442-464A3BE3F81C}
	EndGlobalSection
EndGlobal
